/* CSS Document 
@font-face {
    font-family: Noto Sans !important;
    src: url(../fonts/noto-sans/NotoSans-Regular.ttf);
}

@font-face {
    font-family: Noto Sans !important;
    font-weight: bold;
    src: url(../fonts/noto-sans/NotoSans-Bold.ttf);
}
*/
body
{
    font-family:verdana !important;
	font-size: 14px;
	padding: 0;
	margin: 0;
}
a, a:hover{
	text-decoration: none;
}
.loader
{
	background: url(../img/loader.gif);
	height: 50px;
	width: 50px;
	background-size:100%;
	position: absolute;
	top:200px; 
	left: 50%;
	z-index: 999999;
	display: none;
}
.fader
{
	position: fixed;
	width: 100%;
	height: 150%;
	background: rgba(0,0,0,0.4);
	z-index: 999999;
	display: none;
	top: 0;
}
.filterContact{
	  width: 30% !important;
  margin: 10px 0 0 70% !important;
}
#user_home, #user_office, #user_native{
	  font-size: 18px;
  		line-height: 40px;
}

.contactPhotoIcon{
	height: 60px;
  width: 60px !important;
  text-align: center;
  position: relative;
  background-color: rgba(83, 80, 97, 0.63);
  border-radius: 50%;
  font-size: 25px;
  color: black;
  background-color: white;
  border: 2px dotted #dcd4d4b3;
}
.text-right{
	text-align: right;
}
.text-left{
	text-align: left;
}


/*Theme*/
.nav_menu{
	background: #C71B13;
	color: #fff;
}
.toggle a{
	color: #fff;
}
.nav.navbar-nav>li>a{
	color: #fff !important;
	padding: 10px; margin: 0;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
  background-color: #333;
  border-color: #1A82C3;
}

.tile-stats h3, .tile-stats .icon {
  color: #fff;
}
.tile-stats{
	height: 100px;
}
.showHistory{
	text-decoration: underline;
	cursor: pointer;
}
.contactPhotoIconPerson{
	font-size: 130px;
  text-align: center;
  display: block;
      background: lightgrey;
}

/*Adv & Events Page*/

.advSection h3{
	padding: 10px !important;
	margin: 0 !important;
	font-size: 16px;
}
.advSection .collapsi{
	border: none !important;
	box-shadow: none;
  	padding: 10px;
  	font-size: 40px;
  	font-weight: bold;
  	line-height: 10px;
  	cursor: pointer;
}
.advimg{
	text-align: center;
}
.advImg a img{
	width: 100%;
	margin: 0 auto;
}
.themeKonnect, .themeKonnect:hover{
	background: #333 !important;
	color: #fff !important;
}
.extraPages{
	background: #fff !important;
}



.membersUl{
	display: inline-block;
	width: 100%;
	margin: 0;
	padding: 0;
	border: solid 1px#C71B13;
    border-collapse: collapse;
}
.membersUl li{
	list-style-type: none;
	text-align: center;
	padding: 3px;
	/*float: left;*/
}
.membersUl li:nth-child(1){
	 font-size: 18px;
    /*width: 57%;
    display: inline-block;
    padding: 11px 0px;*/

}#membersTable {

}
.error-messageColor {
    color: red;
}
.form-container{
	background-color: #e0e0e078;
	border: 1px solid lightgrey;
	border-radius: 5px;
	box-shadow: 3px 2px 7px 1px rgba(181, 175, 175, 0.38);
	margin-bottom: 10px;
	padding: 0px 15px 15px 15px;
}
.content-wrapper{
	background-color: white;
}
th{
	text-align: center;
}
tbody td{
   padding-bottom: 0px !important;
}

.active-li{
	background-color: white;
    color: black;
    text-shadow: 1px 1px 1px black;
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button{
	visibility: hidden;
}